Package twisted :: Module copyright

[frames | no frames]

## Module twisted.copyright

Copyright information for Twisted.

Variable Summary
`str` | `copyright` = `'Copyright (c) 2000-2003 Matthew William Lef...`
`str` | `disclaimer` = `'\nTwisted, the Framework of Your Internet\...`
`str` | `longversion` = `'Twisted 1.3.0rc1'`
`str` | `version` = `'1.3.0rc1'`

Variable Details

### copyright

  Type:
    `str`
  Value:

        'Copyright (c) 2000-2003 Matthew William Lefkowitz, all rights reserve\
        d.'

### disclaimer

  Type:
    `str`
  Value:

        '''
        Twisted, the Framework of Your Internet
        Copyright (c) 2000-2003 Matthew William Lefkowitz, all rights reserved\
        .

        This library is free software; you can redistribute it and/or
        modify it under the terms of version 2.1 of the GNU Lesser General Pub\
        lic
        ...

### longversion

  Type:
    `str`
  Value:

        'Twisted 1.3.0rc1'

### version

  Type:
    `str`
  Value:

        '1.3.0rc1'

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net